An identifier attribute already exists.: Er bestaat al een id-attribuut.
Attribute code may contain only letters, numbers and underscore: Attribuutcode mag alleen letters, cijfers en underscores bevatten
Attribute code may contain only letters (at least one), numbers and underscores: De attribuutcode mag alleen letters (één op z'n minst), nummers en liggende streepjes bevatten
Attribute code may not contain line-feed characters: Attribuutcode mag geen linefeedkarakters bevatten
Attribute group code may contain only letters, numbers and underscores: De attribuut groep code mag alleen letters, cijfers en liggende streepjes bevatten.
This attribute type can't be used as a grid filter: Dit attribuuttype kan niet worden gebruikt als een rasterfilter
This code is not available: Deze code is niet beschikbaar
This attribute type must be required: Dit attribuuttype moet worden vereist
This attribute type can't be required: Dit attribuuttype kan niet worden vereist
This attribute type can't have unique value: Dit attribuuttype kan geen unieke waarde hebben
No default value may be specified for this attribute type: Er kan geen standaardwaarde voor dit kenmerktype worden opgegeven
This value should be Yes or No: Deze waarde moet ja of nee zijn
This value should not be blank: Deze waarde mag niet leeg zijn
Option code may contain only letters, numbers and underscores: Optiecode kan alleen letters, cijfers en onderstrepingstekens bevatten
Option code may contain only letters (at least one), numbers and underscores: De optiecode mag alleen letters (één op z'n minst), nummers en liggende streepjes bevatten
This value should not be a decimal.: Deze waarde kan geen decimaal zijn.
"The %attribute% attribute requires a non-decimal value, and %value% is not a valid value.": Het %attribute% attribuut vereist een niet-decimale waarde, en %value% is geen geldige waarde.
'The file extension is not allowed (allowed extensions: %extensions%).': 'De bestandsextensie is niet toegestaan (toegestane extensies: %extensions%).'
"The {{ attribute_code }} attribute can not have the same value more than once. The {{ value }} value is already set on another product.": Het {{ attribute_code }} attribuut kan niet meer dan één keer dezelfde waarde hebben. De {{ value }} waarde is al ingesteld op een ander product.
The same identifier is already set on another product: Dit id-attribuut is al in gebruik bij een ander product
regex.comma_or_semicolon_or_surrounding_space.message: Dit veld mag geen komma, puntkomma of spatie bevatten
file.extensions.message: 'De bestandsextensie is niet toegestaan (toegestane extensies: %extensions%).'
"This type of value expects the use of {{ decimal_separator }} to separate decimals.": Dit type waarde verwacht een {{ decimal_separator }} om decimalen te scheiden.
"This type of value expects the use of dot (.) to separate decimals.": Dit type waarde verwacht een punt (.) om decimalen te scheiden.
"This type of value expects the use of comma (,) to separate decimals.": Dit type waarde verwacht een komma (,) om decimalen te scheiden.
"This type of value expects the use of arabic decimal separator (٫) to separate decimals.": Dit type waarde verwacht een arabisch decimaal scheidingsteken (٫) om decimalen te scheiden.
"This type of value expects the use of the format {{ date_format }} for dates.": Dit type waarde verwacht gebruik van het {{ date_format }} formaat voor datums.
"The category \"%category%\" has to be a root category.": De categorie "%category%" moet een root-categorie zijn.
"The attribute \"%attributeCode%\" does not exist.": Het kenmerk "%attributeCode%" bestaat niet.
"The attribute \"%attributeCode%\" is not a metric attribute.": Het kenmerk "%attributeCode%" is geen maten kenmerk.
"The unit \"%unitCode%\" does not exist or does not belong to the default metric family of the given attribute \"%attributeCode%\".": De eenheid '%unitCode%' bestaat niet of behoort niet tot de standaard maten familie van het opgegeven kenmerk "%attributeCode%".
"The currency \"%currency%\" has to be activated.": De munt "%currency%" moet worden geactiveerd.
product_model.code.not_blank.message: De code voor het productmodel mag niet leeg zijn.
product_model.code.unique.message: Dezelfde code is al ingesteld op een ander productmodel.
product_model.family_variant.not_blank.message: De product model familie variant mag niet leeg zijn.
"The %attribute% attribute requires a string, a %givenType% was detected.": Het attribuut %attribute% vereist een tekenreeks, een %givenType% werd gedetecteerd.
"The {{ attribute_code }} attribute requires a date that should be {{ limit }} or after.": Het attribuut {{ attribute_code }} vereist een datum die {{ limit }} of later moet zijn.
"The {{ attribute_code }} attribute requires a date that should be {{ limit }} or before.": Het attribuut {{ attribute_code }} vereist een datum die {{ limit }} of eerder moet zijn.
"The {{ attribute }} attribute requires a number, and the submitted {{ value }} value is not.": Het attribuut {{ attribute }} vereist een getal, en de toegevoegde {{ value }} waarde is dat niet.
"The %attribute% attribute must not contain more than %limit% characters. The submitted value is too long.": Het attribuut %attribute% mag niet meer dan %limit% tekens bevatten. De opgegeven waarde is te lang.
"The %type% file extension is not allowed for the %attribute% attribute. Allowed extensions are %extensions%.": De bestandsextensie %type% is niet toegestaan voor het attribuut %attribute%. Toegestane extensies zijn %extensions%.
"The %attribute% attribute requires a url link.": Het attribuut %attribute% vereist een url-link.
"The %attribute% attribute requires a valid date. Please use the following format %date_format% for dates.": Het attribuut %attribute% vereist een geldige datum. Gebruik de volgende indeling %date_format% voor datums.
"The %locale% locale is not available on the %attribute% attribute.": De taal %locale% is niet beschikbaar voor het attribuut %attribute%.
'The {{ attribute_code }} attribute must match the following regular expression: {{ pattern }}.': 'Het attribuut {{ attribute_code }} moet overeenkomen met de volgende reguliere expressie: {{ pattern }}.'
'The {{ attribute_code }} attribute cannot be empty.': 'Het attribuut {{ attribute_code }} mag niet leeg zijn.'
'The file %file_name% is too large (%file_size% %suffix%). The %attribute% attribute can not exceed %max_file_size% %suffix%.': Het bestand %file_name% is te groot (%file_size% %suffix%). Het attribuut %attribute% mag niet groter zijn dan %max_file_size% %suffix%.
'The %attribute_code% attribute requires a valid locale. The %invalid_locale% locale does not exist.': 'Het attribuut %attribute_code% vereist een geldige taalinstelling. De taal t%invalid_locale% bestaat niet.'
'The %attribute_code% attribute requires a valid locale. The %invalid_locale% locale is not bound to the %channel_code% channel.': 'Het attribuut %attribute_code% vereist een geldige taalinstelling. De taal t%invalid_locale% is niet gekoppeld aan het kanaal %channel_code%.'
"The %attribute% attribute requires an e-mail address.": 'Het attribuut %attribute% vereist een e-mailadres.'
'The %attribute% attribute requires an equal or greater than %min_value% value.': 'Voor het attribuut %attribute% is een waarde gelijk aan of groter dan %min_value% vereist.'
'The %attribute% attribute requires an equal or lesser than %max_value% value.': 'Voor het attribuut %attribute% is een waarde gelijk aan of lager dan %max_value% vereist.'
"The %attribute_code% attribute requires a value per channel. The %channel% channel (scope) must exist in your PIM": 'Voor het attribuut %attribute_code% is per kanaal een waarde vereist. Het kanaal %channel% (toepassingsgebied) moet bestaan in uw PIM'
"The %identifier% identifier is already used for another product.": 'Dit identificatie %identifier% wordt al gebruikt voor een ander product'
'Please specify a valid currency for the %attribute_code% attribute, the %currency_code% code was sent.': 'Geef een geldige valuta op voor het attribuut %attribute_code%. De code %currency_code% is verzonden.'
pim_catalog:
  constraint:
    can_have_family_variant_empty_axis_value: 'Kenmerk ''%attribute%'' mag niet leeg zijn, omdat dit is gedefinieerd als een as voor deze entiteit'
    product_model_with_same_axis_value_already_exists: 'De waarde "%values%" voor kenmerk ''%attributes%'' dat als as gebruikt wordt voor productmodel "%validated_entity%", kan niet gezet worden omdat productmodel "%sibling_with_same_value%" deze waarde al gebruikt'
    variant_product_with_same_axis_value_already_exists: 'De waarde "%values%" voor kenmerk ''%attributes%'' dat als as gebruikt wordt voor variantproduct "%validated_entity%", kan niet gezet worden omdat variantproduct "%sibling_with_same_value%" deze waarde al gebruikt'
    can_have_family_variant_unexpected_attribute: 'Kan de eigenschap ''%attribute%'' niet instellen voor deze entiteit omdat deze niet bestaat in de attribuutset'
    cannot_have_product_model_as_parent: 'Het productmodel "%product_model%" kan niet productmodel "%parent_product_model%" als ouder hebben'
    cannot_have_parent: 'Het productmodel "%product_model%" kan geen ouder hebben'
    attribute_does_not_belong_to_family: 'Attribuut "%attribute%" behoort niet tot de familie "%family%"'
    variant_product_invalid_family: 'De familie van het variantproduct moet hetzelfde zijn als zijn ouder'
    php_int_max_reached: 'Het maximale aantal moet lager zijn dan %php_int_max%.'
    not_null_family: De familie mag niet "null" zijn, omdat uw product met identificatie "%sku%" een product met variaties is.
    variant_product_has_parent: 'Het variantproduct "%variant_product%" moet een ouder hebben'
    invalid_variant_product_parent: 'Het variantproduct "%variant_product%" kan productmodel "%product_model%" niet als ouder hebben, (dit productmodel kan alleen andere productmodellen als kinderen hebben)'
    modified_variant_axis_value: 'Variant-as "%variant_axis%" kan niet worden gewijzigd, ''%provided_value%'' gegeven'
    family_variant_attributes_unique: Attributen moet uniek zijn, "%attributes%" worden meerdere malen gebruikt in attributensets van variantproducten
    family_variant_axes_unique: De variant-as moet uniek zijn, "%attributes%" worden meerdere malen gebruikt in attributensets van variantproducten
    family_variant_axes_immutable: 'De variant-assen kunnen niet voor het niveau ''%level% '' worden gewijzigd'
    family_variant_axes_attribute_type_unique: De variant-assen "%axis%" kunnen niet uniek of een id zijn
    family_variant_axes_attribute_type: De variant-assen "%axis%" moet een Boolean, een eenvoudige selectie, een eenvoudige selectie van verwijzingsgegevens of een maat zijn
    family_variant_axes_wrong_type: Variant-assen "%axis%" kunnen niet locatie-afhankelijk, kanaal-afhankelijk of land-specifiek zijn
    family_variant_axes_number_of_axes: 'Een attribuutset van een variant kan niet meer dan %max_axes_number% assen hebben'
    family_variant_no_axis: Er moet ten minste één kenmerk gedefinieerd zijn als as voor het kenmerk ingesteld op niveau "%level%"
    family_variant_axis_level: Attribuut "%axis%" moet ingesteld zijn in dezelfde variant attribuut-set waarin het ingesteld was als as
    family_variant_has_family_attribute: 'Het attribuut "%attribute%" kan niet worden toegevoegd aan de familie variant "%family_variant%", want het is geen attribuut van de familie "%family%"'
    family_variant_level_do_not_exist: Er is geen variant attribuut ingesteld voor niveau "%level%"
    family_variant_no_level: Er moet ten minste één niveau gedefinieerd zijn in de familie variant
    family_variant_maximum_number_of_level: Familie variant kan niet meer dan "%level%" niveau hebben
    family_variant_unique_attributes_in_last_level: Het unieke attribuut "%attribute%" moet worden ingesteld op productniveau
    product_identifier: Deze id's "%s" bestaan niet.
    blacklisted_attribute_code: De code is tijdelijk geblokkeerd tot de lopende opschoningstaak is voltooid.
    blacklisted_attribute_code_with_link: "De code is tijdelijk geblokkeerd tot de lopende schoonmaaktaak is voltooid. Voor meer informatie, raadpleeg de <a href='{{ link }}' target='_blank'>taakdetails</a>."
    duplicate_options: '{1} De volgende optie is meerdere keren gebruikt: "{{ duplicate_options }}". Controleer uw optielijst. ]1, +Inf] De volgende opties zijn meerdere keren gebruikt: "{{ duplicate_options }}". Controleer uw optielijst opnieuw.'
    0: Er is een onverwachte fout opgetreden.
    100: Onverwachte waarde
    101: Dit veld verwacht een Boolean invoer (ja- of nee-waarde).
    102: Dit veld verwacht een Float invoer (Zwevendekommagetal).
    103: Dit veld verwacht een integer (afgerond getal).
    104: Dit veld verwacht een numerieke invoer.
    105: Dit veld verwacht tekstinvoer.
    106: Dit veld verwacht een array als invoer.
    107: Dit veld verwacht een array van arrays als invoer.
    200: Er is een interne fout opgetreden
    201: Er is een interne fout opgetreden
    202: Dit veld verwacht een numerieke invoer.
    203: Dit veld verwacht tekstinvoer.
    204: Dit veld verwacht tekstinvoer.
    205: Er is een interne fout opgetreden
    300: Dit veld verwacht een geldig entiteit-code.
    301: Dit veld verwacht een geldige scope en regio-instelling.
    302: Dit veld verwacht een geldige scope.
    303: Dit veld verwacht een geldig formaat voor associaties.
    pim_immutable_product_model_validator: Dezelfde code is al ingesteld op een ander productmodel.
    quantified_associations:
      unexpected_link_type: Link type "{{ value }}" bestaat niet. U kunt alleen producten of productmodellen koppelen.
      max_associations: U heeft de limiet van {{ limit }} koppelingen bereikt. Verwijder bestaande koppelingen voordat u nieuwe toevoegt.
      invalid_quantity: '"{{ value }}" is een ongeldige hoeveelheid. Gebruik een waarde tussen {{ min }} en {{ max }}.'
      products_do_not_exist: "De volgende producten bestaan niet: {{ values }}. Zorg ervoor dat de producten in de tussentijd niet zijn verwijderd."
      product_models_do_not_exist: "De volgende productenmodellen bestaan niet: {{ values }}. Zorg ervoor dat de productmodellen in de tussentijd niet zijn verwijderd."
      association_type_does_not_exist: Dit koppelingstype bestaat niet. Zorg ervoor dat deze in de tussentijd niet verwijderd is.
      association_type_is_not_quantified: '"{{ association_type }}" kan niet worden gebruikt voor koppeling met hoeveelheden. Kies een ander koppelingstype met hoeveelheden of gebruik de "koppeling" eigenschap.'
      association_type_should_not_be_quantified: '"{{ association_type }}" kan niet worden gebruikt voor koppeling met hoeveelheden. Kies een ander koppelingstype met hoeveelheden of gebruik de "aantallen_koppeling" eigenschap.'
mass_edit:
  edit_common_attributes:
    invalid_values: Er zijn fouten in het attributenformulier
pim_datagrid:
  column_configurator:
    label:
      unique_message: Het label moet uniek zijn
#TODO: move elsewhere?
pim_enrich.product:
  validation:
    upsert:
      set_value:
        no_channel_code_provided_for_scopable_attribute: 'Voor attribuut {{ attributeCode }} is een kanaal vereist'
        channel_code_provided_for_non_scopable_attribute: 'Voor attribuut {{ attributeCode }} is geen kanaal vereist. "{{ channelCode }}" werd gedetecteerd'
        no_locale_code_provided_for_localizable_attribute: 'Voor attribuut {{ attributeCode }} is een taal vereist'
        locale_code_provided_for_non_localizable_attribute: 'Voor attribuut {{ attributeCode }} is geen taal vereist. "{{ localeCode }}" werd gedetecteerd'
        invalid_locale_code_for_locale_specific_attribute: 'Voor {{ attributeCode }} is een van de volgende talen vereist: {{ availableLocales }}; "{{ localeCode }}" werd gedetecteerd'
        channel_does_not_exist: 'Het kanaal {{ channelCode }} bestaat niet'
        locale_is_not_active: 'De taal {{ localeCode }} bestaat niet of is niet geactiveerd'
        locale_not_activated_for_channel: 'De taal {{ localeCode }} is niet geactiveerd voor het kanaal {{ channelCode }}'
